/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline}
/* Left & Right alignment */
.left {float:left}
.right {float:right}
.wrapper {width:100%;overflow:hidden}
/* Global properties */
body {background:#fff;border:0;font:13px Tahoma;color:#000;line-height:20px}
.css3{border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:0 0 4px rgba(0, 0, 0, .4);-moz-box-shadow:0 0 4px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .4);behavior:url(../../css/js/PIE.htc);position:relative}
/* Global Structure */
.main {margin:0 auto;width:900px;position:relative}
.body1 {background:url(../images/bg_top3.jpg) top center no-repeat}
.body2 {background:url(../images/bg_bot.jpg) bottom repeat-x;height:116px}
.block {height:99px}
.extra {min-height:100%;height:auto !important;height:100%;margin:0 auto -99px}
body, html {height:100%}
/* main layout */
a {color:#1b1464;text-decoration:underline;outline:none}
a:hover {text-decoration:none}
h1 {font-size:40px;text-transform:uppercase;line-height:50px;padding:13px 0 0 0;float:left;font-weight:400}
h2 {font-size:30px;color:#1b1464;line-height:36px;font-weight:bold;padding:0 0 19px 0;letter-spacing:-2px}
h3 {font-size:20px;color:#1b1464;line-height:36px;font-weight:bold;padding:0 0 10px 0;letter-spacing:-1px}
p {padding-bottom:20px}
/* header */
header {height:306px;overflow:hidden}
#logo {color:#3a5b70;text-decoration:none}
#logo span {color:#628ba4}
#icons {float:right;padding:28px 5px 0 0}
#icons li {float:left;padding-left:10px}
#menu {position:absolute;top:102px;left:12px}
#menu li {float:left}
#menu li a {display:block;font-size:14px;text-transform:uppercase;text-decoration:none;color:#fff;position:relative;line-height:37px;padding:2px 5px 0 10px;margin:0 1px 1px 0}
#menu li a:hover, #menu #menu_active a {color:#333; text-decoration:none;}
/* content */
#content{width:100%;overflow:hidden;padding-top:75px;padding-bottom:36px}
.inner_copy, .inner_copy a {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.pad_left1 {padding-left:50px}
.marg_left1 {margin-left:25px}
.marg_right1 {margin-right:25px}
.marg_right2 {margin-right:10px}
.pad_bot1 {padding-bottom:10px}
.pad_bot2 {padding-bottom:20px}
.pad_bot3 {padding-bottom:30px}
.marg_top1 {margin-top:8px}
.line1 {background:url(../images/line_ver1.gif) 570px 0 repeat-y;width:100%;float:left}
.line2 {background:url(../images/line_ver2.gif) 255px 0 repeat-y}
.list1 li a { margin-left:25px;text-align:center}
.list3 li {padding-left:9px;background:url(../images/marker_1.gif) 0 6px no-repeat;}
.font1 {font-weight:bold;padding-bottom:4px;color:#1b1464;font-size:14px;}
.under {background:url(../images/line_hor1.gif) bottom repeat-x;padding-bottom:14px;margin-bottom:13px}
.color1 {color:#628ba4}
/* footer */
footer  {padding:30px 0 33px 0;text-align:center;color:#4b5154;font-size:12px;line-height:18px;width:100%;overflow:hidden}
footer a {color:#7c8285}

.myButton {
	margin:10px 0;
	background-color:#1a1363;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:0px solid #183347;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-size:16px;
	padding:10px 30px;
	text-decoration:none;
	text-shadow:0px 1px 0px #d0d0d0;
}
.myButton:hover {
	background-color:#007dc1;
}
.myButton:active {
	position:relative;
	top:1px;
}


.myButton2 {
	background-color:#585858;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d5d3d4;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:17px;
	padding:10px 38px;
	text-decoration:none;
	text-shadow:0px 1px 0px #154682;
}
.myButton2:hover {
	background-color:#000;
}
.myButton2:active {
	position:relative;
	top:1px;
}

#fnavi4 {
text-align:center;
margin-top:15px;
}
#fnavi4 a{
	color:#003fc0;
}
#fnavi4 li {
display:inline;
padding-left:7px;
padding-right:2px;
border-left:1px solid #696969;
font-size:11px;
}
#fnavi4 li:first-child {
border-left:none;
}
a:hover img {
     opacity: 0.8;
     filter: alpha(opacity=80);
}

.catalogue level2 {
	font-weight:bold;
}


div.navigation-search {
	width: 900px;
	height: 36px;
	border-bottom: 1px solid #f8931e;
	background: url('../images/core/bg-navigationsearch.jpg') 0 0 no-repeat;
}

/* Navigation */

div.navigation {
	float: left;
	font-size: 1.1em;
	padding: 20px 20px;
	color: #FFF;
}

div.navigation ul {
	list-style-type: none;
}

div.navigation ul li {
	display: inline;
}

div.navigation ul li a {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}

div.navigation ul li a:hover {
	color: #000;
}